p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
h1 {
	font-family: "Arial Black", Helvetica, sans-serif;
	font-size: 22px;
	color: #999999;
	font-weight: bold;
}
h2 {
	font-family: "Arial Black", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	margin-bottom: -10px;


}
.side {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: -15px;









}
h4 {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18px;
	font-weight: bold;
}
li {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1.0pt;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;

}
.sidelist {
	list-style-position: outside;
	list-style-type: disc;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-indent: -8pt;



}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: -10px;
	font-weight: bolder;



}
dl {
}
dt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
dd {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
